<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group name="Turma347_Giam">
            <file>file:/S:/Turma%20721%20-%20Tecnico%20de%20Informatica/UC10/Exercicios/Calculadora/src/Calculadora.java</file>
            <file>file:/S:/Turma%20721%20-%20Tecnico%20de%20Informatica/UC10/Exercicios/Calculadora/src/CalculadoraTerminal.java</file>
        </group>
        <group name="RTKILLER"/>
        <group name="6são mo vacilão"/>
    </open-files>
</project-private>
